IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Impr_Obs_Perc' )
INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,Nota)
VALUES(1,'Impr_Obs_Perc','RESE: Imprimir observacion de las percepciones en facturas','Integer',0,'')
go






